
PMO JRO - Task #1249

Milestone # 1469 (Closed): Documentacion

Protocolo de Proyectos

01/09/2018 10:57 PM - Ramiro Yanque

Status: Closed Start date: 03/12/2018

Priority: Normal Due date: 04/05/2018

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: PMO JRO V 1 Spent time: 0.00 hour

Description

Establecer como se va medir el desempeño de cada area, tratando que sea una politica general con las respectivas condiciones

especificas para cada area

Related issues:

Follows Task #1248: Linea Base de Administración Rejected 02/19/2018 03/08/2018

History

#1 - 01/09/2018 10:57 PM - Ramiro Yanque

- Tracker changed from Milestone to Task

- Estimated time set to 40.00 h

#2 - 01/09/2018 10:58 PM - Ramiro Yanque

- Follows Task #1248: Linea Base de Administración added

#3 - 01/11/2018 11:42 AM - Ramiro Yanque

- Target version set to PMO JRO V 1

#4 - 05/21/2018 08:29 PM - Ramiro Yanque

- Status changed from New to Rejected

#5 - 08/29/2018 03:25 PM - Ramiro Yanque

- File Protocolo de Proyecto.doc added

- File Seleccion de Proyecto.doc added

- Subject changed from Propuesta de Politica de Evaluación de Resultados to Protocolo de Proyectos

- Status changed from Rejected to Closed

- Parent task changed from #1244 to #1469

Se generaron dos archivos:

Protocolo de Proyectos y

Selección de Proyectos

#6 - 08/29/2018 03:39 PM - Ramiro Yanque

- % Done changed from 0 to 100

Files

Protocolo de Proyecto.doc 63 KB 08/29/2018 Ramiro Yanque

Seleccion de Proyecto.doc 57 KB 08/29/2018 Ramiro Yanque
